阿里云的.netframework能升级4.5么?-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

阿里云的.netframework能升级4.5么?

sgnathem 2014-09-28 22:09:24 10180
下了个4.5的安装包,服务器上怎么点也没反应啊,有人知道什么情况么
分享到
取消 提交回答
全部回答(4)
  • huweishen
    2016-07-11 17:52:30
    楼主的问题:
    打开C:\Windows\Microsoft.NET\Framework ,看一下有没有相应的ASP.NET版本,如果没有那么你需要安装;
    而如果有,那你再打开IIS,   如果这里没有,那你需要重装一下ASP.NET



    简单的办法:
    命令行下定位到C:\Windows\Microsoft.NET\Framework\v4.0.30319  ,如下图


    回车,然后输入aspnet_regiis -i 再回车,如下图


    安装后,我们再回到IIS刚才的界面上,刷新看




    这样就已经安装成功。

    0 0
  • yxent
    2016-07-11 14:52:29
    Re阿里云的.netframework能升级4.5么?
    Windows Server 2008 R2 标准版 SP1 64位中文版
    默认不安装 .Net4.5吗?
    我用的net4.5开发的网站,怎么部署啊
    0 0
  • sgnathem
    2014-09-28 22:42:38
    回1楼梦丫头的帖子
    iis管理里面的应用程序池里有4.0的框架啊,添加删除程序里,只有2.0
    这是什么原因
    0 0
  • 梦丫头
    2014-09-28 22:13:35
    要先安装3.5
    0 0
添加回答
云计算
使用钉钉扫一扫加入圈子
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

推荐文章